This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 857953 - Update with correct reports installer text.
Update with correct reports installer text.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen Gordon
ecs-bugs
: Documentation
Depends On: 858569
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-17 11:12 EDT by Stephen Gordon
Modified: 2014-03-25 03:07 EDT (History)
5 users (show)

See Also:
Fixed In Version: Red_Hat_Enterprise_Virtualization-Installation_Guide-3.1-web-en-US-3.1.0-10.el6eng
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 858254 (view as bug list)
Environment:
Last Closed: 2012-12-04 12:20:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2012-09-17 11:12:16 EDT
hi Steve,

this is from a support case.
(his issue is no reports in the beta channel yet, but that's not the point):

text says "restart jboss service".
we are no longer using jboss service, rather ovirt-engine service.
moran/alex - may be relevant to text in installer as well.

this is the copy paste the customer provided, not sure if up to date or not:
"
4.3. Installing and Configuring Red Hat Enterprise Virtualization
Manager Reports

Use yum to install the Red Hat Enterprise Virtualization Manager Reports
package, rhevm-reports, if you did not already do this when performing
the datawarehouse installation. This package must be installed on the
system that the Red Hat Enterprise Virtualization Manager is installed.
You must be logged in as the  root user.

    # yum install rhevm-reports

You must run this command as the  root user on the system hosting the
Red Hat Enterprise Virtualization Manager.

    # rhevm-reports-setup

For the Red Hat Enterprise Virtualization Manager Reports installation
to take effect it is necessary to restart the  jbossas service. The
rhevm-reports-setup command asks you:

In order to proceed the installer must stop the JBoss service
Would you like to stop the JBoss service? (yes|no):

Type yes and then press Enter to proceed. The command then performs a
number of actions before prompting you to set the password for the Red
Hat Enterprise Virtualization Manager Reports administrative user (
rhev-admin). Note that the reports system maintains its own set of
credentials.

Please choose a password for the admin user (rhevm-admin):

You will be prompted to enter the password a second time to confirm it."
Comment 2 Stephen Gordon 2012-09-27 11:12:43 EDT
Topic 7522.
Topic 7523.

Also replaced rhevm-admin user with ovirt-user as that is now the one being used.

Note You need to log in before you can comment on or make changes to this bug.